## calls-log calls-log |

## Functions

#define | CALLS_TRACE_MSG()
#define | CALLS_TRACE()
#define | CALLS_DEBUG()
void | calls_log_init ()
void | calls_log_increase_verbosity ()
guint | calls_log_get_verbosity ()
int | calls_log_set_verbosity ()

## Types and Values

#define | CALLS_LOG_DETAILED

## Description

## Functions

### CALLS_TRACE_MSG()

    #define             CALLS_TRACE_MSG(...)

### CALLS_TRACE()

    #define             CALLS_TRACE(...)

### CALLS_DEBUG()

    #define             CALLS_DEBUG(...)

### calls_log_init ()

    void
    calls_log_init (void);

### calls_log_increase_verbosity ()

    void
    calls_log_increase_verbosity (void);

### calls_log_get_verbosity ()

    guint
    calls_log_get_verbosity (void);

### calls_log_set_verbosity ()

    int
    calls_log_set_verbosity (guint new_verbosity);

## Types and Values

### CALLS_LOG_DETAILED

    # define CALLS_LOG_DETAILED ((GLogLevelFlags)(8 << G_LOG_LEVEL_USER_SHIFT))